﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{AF1A9AB6-721C-411D-8A74-C4F50A05FBDD}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>MidTermProject</RootNamespace>
    <AssemblyName>MidTermProject</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="BouncyCastle.Crypto, Version=1.8.9.0, Culture=neutral, PublicKeyToken=0e99375e54769942">
      <HintPath>packages\BouncyCastle.1.8.9\lib\BouncyCastle.Crypto.dll</HintPath>
    </Reference>
    <Reference Include="itextsharp, Version=5.5.13.3, Culture=neutral, PublicKeyToken=8354ae6d2174ddca, processorArchitecture=MSIL">
      <HintPath>packages\iTextSharp.5.5.13.3\lib\itextsharp.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Advisor\Add_Advisor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Advisor\Add_Advisor.Designer.cs">
      <DependentUpon>Add_Advisor.cs</DependentUpon>
    </Compile>
    <Compile Include="Advisor\Update_Advisor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Advisor\Update_Advisor.Designer.cs">
      <DependentUpon>Update_Advisor.cs</DependentUpon>
    </Compile>
    <Compile Include="Advisor\View_Advisor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Advisor\View_Advisor.Designer.cs">
      <DependentUpon>View_Advisor.cs</DependentUpon>
    </Compile>
    <Compile Include="Configuration.cs" />
    <Compile Include="Evaluation\Add_Evaluation.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Evaluation\Add_Evaluation.Designer.cs">
      <DependentUpon>Add_Evaluation.cs</DependentUpon>
    </Compile>
    <Compile Include="Evaluation\Update_Evaluation.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Evaluation\Update_Evaluation.Designer.cs">
      <DependentUpon>Update_Evaluation.cs</DependentUpon>
    </Compile>
    <Compile Include="Evaluation\View_Evaluation.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Evaluation\View_Evaluation.Designer.cs">
      <DependentUpon>View_Evaluation.cs</DependentUpon>
    </Compile>
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="Generate_Reports.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Generate_Reports.Designer.cs">
      <DependentUpon>Generate_Reports.cs</DependentUpon>
    </Compile>
    <Compile Include="GroupFormation\Group.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GroupFormation\Group.Designer.cs">
      <DependentUpon>Group.cs</DependentUpon>
    </Compile>
    <Compile Include="GroupFormation\Update_Group.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GroupFormation\Update_Group.Designer.cs">
      <DependentUpon>Update_Group.cs</DependentUpon>
    </Compile>
    <Compile Include="GroupFormation\View_Group.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GroupFormation\View_Group.Designer.cs">
      <DependentUpon>View_Group.cs</DependentUpon>
    </Compile>
    <Compile Include="GroupProject\AssignProject.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GroupProject\AssignProject.Designer.cs">
      <DependentUpon>AssignProject.cs</DependentUpon>
    </Compile>
    <Compile Include="GroupProject\Update_GroupProject.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GroupProject\Update_GroupProject.Designer.cs">
      <DependentUpon>Update_GroupProject.cs</DependentUpon>
    </Compile>
    <Compile Include="GroupProject\View_GroupProject.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GroupProject\View_GroupProject.Designer.cs">
      <DependentUpon>View_GroupProject.cs</DependentUpon>
    </Compile>
    <Compile Include="GroupStudent\GroupStudent.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GroupStudent\GroupStudent.Designer.cs">
      <DependentUpon>GroupStudent.cs</DependentUpon>
    </Compile>
    <Compile Include="GroupStudent\Update_GroupStudent.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GroupStudent\Update_GroupStudent.Designer.cs">
      <DependentUpon>Update_GroupStudent.cs</DependentUpon>
    </Compile>
    <Compile Include="GroupStudent\View_GroupStudent.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GroupStudent\View_GroupStudent.Designer.cs">
      <DependentUpon>View_GroupStudent.cs</DependentUpon>
    </Compile>
    <Compile Include="Group_Evaluation\Add_GroupEvaluation.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Group_Evaluation\Add_GroupEvaluation.Designer.cs">
      <DependentUpon>Add_GroupEvaluation.cs</DependentUpon>
    </Compile>
    <Compile Include="Group_Evaluation\Update_GroupEvaluation.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Group_Evaluation\Update_GroupEvaluation.Designer.cs">
      <DependentUpon>Update_GroupEvaluation.cs</DependentUpon>
    </Compile>
    <Compile Include="Group_Evaluation\View_GroupEvaluations.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Group_Evaluation\View_GroupEvaluations.Designer.cs">
      <DependentUpon>View_GroupEvaluations.cs</DependentUpon>
    </Compile>
    <Compile Include="PDF_Report.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="ProjectAdvisor\Assign_ProjectAdvisor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ProjectAdvisor\Assign_ProjectAdvisor.Designer.cs">
      <DependentUpon>Assign_ProjectAdvisor.cs</DependentUpon>
    </Compile>
    <Compile Include="ProjectAdvisor\Update_ProjectAdvisor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ProjectAdvisor\Update_ProjectAdvisor.Designer.cs">
      <DependentUpon>Update_ProjectAdvisor.cs</DependentUpon>
    </Compile>
    <Compile Include="ProjectAdvisor\View_ProjectAdvisor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ProjectAdvisor\View_ProjectAdvisor.Designer.cs">
      <DependentUpon>View_ProjectAdvisor.cs</DependentUpon>
    </Compile>
    <Compile Include="Project\Add_Project.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Project\Add_Project.Designer.cs">
      <DependentUpon>Add_Project.cs</DependentUpon>
    </Compile>
    <Compile Include="Project\Update_Project.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Project\Update_Project.Designer.cs">
      <DependentUpon>Update_Project.cs</DependentUpon>
    </Compile>
    <Compile Include="Project\View_Projects.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Project\View_Projects.Designer.cs">
      <DependentUpon>View_Projects.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Students CRUD\Student.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Students CRUD\Student.Designer.cs">
      <DependentUpon>Student.cs</DependentUpon>
    </Compile>
    <Compile Include="Students CRUD\Update_Student.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Students CRUD\Update_Student.Designer.cs">
      <DependentUpon>Update_Student.cs</DependentUpon>
    </Compile>
    <Compile Include="Students CRUD\View Students.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Students CRUD\View Students.Designer.cs">
      <DependentUpon>View Students.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Advisor\Add_Advisor.resx">
      <DependentUpon>Add_Advisor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Advisor\Update_Advisor.resx">
      <DependentUpon>Update_Advisor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Advisor\View_Advisor.resx">
      <DependentUpon>View_Advisor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Evaluation\Add_Evaluation.resx">
      <DependentUpon>Add_Evaluation.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Evaluation\Update_Evaluation.resx">
      <DependentUpon>Update_Evaluation.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Evaluation\View_Evaluation.resx">
      <DependentUpon>View_Evaluation.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Generate_Reports.resx">
      <DependentUpon>Generate_Reports.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GroupFormation\Group.resx">
      <DependentUpon>Group.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GroupFormation\Update_Group.resx">
      <DependentUpon>Update_Group.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GroupFormation\View_Group.resx">
      <DependentUpon>View_Group.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GroupProject\AssignProject.resx">
      <DependentUpon>AssignProject.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GroupProject\Update_GroupProject.resx">
      <DependentUpon>Update_GroupProject.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GroupProject\View_GroupProject.resx">
      <DependentUpon>View_GroupProject.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GroupStudent\GroupStudent.resx">
      <DependentUpon>GroupStudent.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GroupStudent\Update_GroupStudent.resx">
      <DependentUpon>Update_GroupStudent.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GroupStudent\View_GroupStudent.resx">
      <DependentUpon>View_GroupStudent.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Group_Evaluation\Add_GroupEvaluation.resx">
      <DependentUpon>Add_GroupEvaluation.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Group_Evaluation\Update_GroupEvaluation.resx">
      <DependentUpon>Update_GroupEvaluation.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Group_Evaluation\View_GroupEvaluations.resx">
      <DependentUpon>View_GroupEvaluations.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ProjectAdvisor\Assign_ProjectAdvisor.resx">
      <DependentUpon>Assign_ProjectAdvisor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ProjectAdvisor\Update_ProjectAdvisor.resx">
      <DependentUpon>Update_ProjectAdvisor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ProjectAdvisor\View_ProjectAdvisor.resx">
      <DependentUpon>View_ProjectAdvisor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Project\Add_Project.resx">
      <DependentUpon>Add_Project.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Project\Update_Project.resx">
      <DependentUpon>Update_Project.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Project\View_Projects.resx">
      <DependentUpon>View_Projects.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Students CRUD\Student.resx">
      <DependentUpon>Student.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Students CRUD\Update_Student.resx">
      <DependentUpon>Update_Student.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Students CRUD\View Students.resx">
      <DependentUpon>View Students.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>